Bug 488584 - blobwars-1.11 version bump request request
blobwars-1.11 version bump request request
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: blobwars (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Rafał Psota
Fedora Extras Quality Assurance
http://www.parallelrealities.co.uk/pr...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-04 16:06 EST by Pacho Ramos
Modified: 2009-03-10 03:59 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.11-1.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-09 18:53:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
blobwars-1.11-es.patch (3.84 KB, patch)
2009-03-04 16:06 EST, Pacho Ramos
no flags Details | Diff
blobwars-1.11-es-title.patch (589 bytes, patch)
2009-03-04 16:07 EST, Pacho Ramos
no flags Details | Diff

  None (edit)
Description Pacho Ramos 2009-03-04 16:06:23 EST
Created attachment 334067 [details]
blobwars-1.11-es.patch

Description of problem:
blobwars-1.11 has been release by upstream

I have seen in spec file that spanish translation patch is not being applied as it stopped applying after some updates in the past.

I provide two new patches for fixing this already sent to upstream and that will be included in next release. For any problems with them, please feel free to send me an email as I am the upstream spanish translator

Thanks

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Pacho Ramos 2009-03-04 16:07:58 EST
Created attachment 334068 [details]
blobwars-1.11-es-title.patch
Comment 2 Fedora Update System 2009-03-07 19:44:13 EST
blobwars-1.11-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/blobwars-1.11-1.fc9
Comment 3 Fedora Update System 2009-03-07 19:45:22 EST
blobwars-1.11-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/blobwars-1.11-1.fc10
Comment 4 Fedora Update System 2009-03-09 18:53:14 EDT
blobwars-1.11-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2009-03-09 19:02:19 EDT
blobwars-1.11-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Pacho Ramos 2009-03-10 03:59:14 EDT
Thanks for the fast response :-)

Note You need to log in before you can comment on or make changes to this bug.